Bug 123777 - screen should not be cleaned when /etc/issue is shown
screen should not be cleaned when /etc/issue is shown
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-20 11:00 EDT by Florian Effenberger
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-28 13:37:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-05-20 11:00:08 EDT
From Bugzilla Helper:
User-Agent: Opera/7.50 (Windows NT 5.1; U)  [de]

Description of problem:
(Could as well fit to the mingetty or initscripts package, don't know 

The screen should not be cleaned when /etc/issue is shown, as this 
makes reading the init script output quite hard. :-)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. xxx
2. xxx
3. xxx

Additional info:
Comment 1 Suzanne Hillman 2004-05-21 17:09:40 EDT
Internal RFE bug #123939 entered; will be considered for future releases.
Comment 2 Suzanne Hillman 2004-05-28 13:37:07 EDT
This is not likely to be changed, as it's more a matter of opinion
than need, and there are others who want initscript stuff hidden

Note You need to log in before you can comment on or make changes to this bug.